Subject: Ticket Assigned - Item Return (Order#9625267431)
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 16:16:20 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Return (Order#9625267431) Dear team,

I had ordered 03 items from Max, among which 02 items were T-shirts with *XL
*size. But when I received the item, the size of one t-shirt is large , not
*XL *as requested. I need XL size.

Please note that this mistake is from your side only.

The photos are attachments for your reference.

Kindly deliver that T-shirt in *XL size* urgently as I will be going on
vacation next week.

Thanks and Regards,
Muneer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1942451